version: 1.0.7
files:
  - url: BetTicker_1.0.7.exe
    sha512: S5UTpu85h25Bad4L6gMnIBCEkIuc7uwOZ7fH1CprnGJQvNwAvbPoydL90PL9uRnhlj4AMKEdmtrJVPk3NBC6lA==
    size: 97986780
path: BetTicker_1.0.7.exe
sha512: S5UTpu85h25Bad4L6gMnIBCEkIuc7uwOZ7fH1CprnGJQvNwAvbPoydL90PL9uRnhlj4AMKEdmtrJVPk3NBC6lA==
releaseDate: '2026-03-10T10:07:35.881Z'
